Ausfälle und Wartungsankündigungen

Benutzer*innen des CGI-Servers sollten ihre Webanwendungen bis zum 12. Januar 2020 auf PHP 7.2 oder 7.3 umgestellt haben.

Weiterlesen

Aufgrund eines noch nicht gelösten Problems mit dem Lizenzserver für die aktuelle Version Matlab 2019b können bis auf weiteres leider nur die Versionen bis einschließlich 2019a genutzt werden. Da die Ursache noch nicht bekannt ist, gibt es leider keine Prognose, ab wann mit dem Einsatz von Matlab...

Weiterlesen